Activity log for bug #1821859

Date Who What changed Old value New value Message
2019-03-27 07:35:12 Kristina Hoeppner bug added bug
2019-03-27 07:35:12 Kristina Hoeppner attachment added add_friend.png https://bugs.launchpad.net/bugs/1821859/+attachment/5249668/+files/add_friend.png
2019-03-28 00:42:33 Lisa Seeto mahara: status Confirmed In Progress
2019-03-29 05:15:31 Robert Lyon mahara: status In Progress Fix Committed
2019-04-30 06:14:48 Rebecca Blundell mahara: status Fix Committed Fix Released